<?php
error_reporting(E_ALL & ~(E_NOTICE | E_WARNING)); // 關閉警示及錯誤訊息
// 防止session file lock
session_write_close();

if (isset($_SERVER["HTTP_HOST"])) {
	header('HTTP/1.0 404 Not Found');
	exit;
}

require_once "Parameters.php";

die(json_encode(sysSendEmail(explode(";", $argv[1]), $argv[2], $argv[3], explode(";", $argv[4]), explode(";", $argv[5]))));
?>